[kde-freebsd] UPDATING 20111016 and net/linphone-base -- can not be built.

Chuck Burns break19 at gmail.com
Mon Oct 17 23:09:31 UTC 2011

On Monday, October 17, 2011 4:33:22 PM Douglas Berry wrote:
> I found I needed to pkg_delete ortp\* first,
> then linphone-base buit.
Yes, this is indeed a working fix.  I discovered this earlier as well, but by 
the time I had enough free time to search/mention it, you'd already posted.

Chuck Burns

More information about the kde-freebsd mailing list